
[Pillar_Left.png]
Tipo=1
[Pillar_Right.png]
Tipo=1
[Cloud_sprite.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[estatuas.png]
Tipo=1
[Bonus_Block.png]
Tipo=1
[Empty_Block.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Block_EL.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=3
AnimSpeed=200
Alpha=255
TipoDraw=0
[Block_ER.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=3
AnimSpeed=200
Alpha=255
TipoDraw=0
[Block_L.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Block_M.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Block_R.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Block_T.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Bridge_L.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Bridge_M.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Bridge_R.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Cloud1.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Cloud2.png]
FramesH=1
FramesV=1
SeparadorSprite=1
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Cloud3.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_L1.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_L2.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_L3.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_M.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_R1.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_R2.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Ditch_R3.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[Roman_Temple.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
Tipo=1
AnimSpeed=200
Alpha=255
TipoDraw=0
[Configuracion]
VersionEditor=16
